<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdRed"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="0.3723" y="-2.1303" rotation="1.0486" />
    <Block type="Circle" material="stone" x="-0.7775" y="0.3298" rotation="0.0264" />
    <Block type="Circle" material="stone" x="0.8225" y="1.8239" rotation="0.1104" />
    <Block type="Circle" material="stone" x="-0.2675" y="1.8236" rotation="0.0338" />
    <Platform type="Platform" material="" x="-0.6275" y="-1.5202" rotation="0.0" scaleX="1.0" scaleY="2.792" />
    <Platform type="Platform" material="" x="-1.2105" y="-0.3802" rotation="0.0" scaleX="2.792" scaleY="1.0" />
    <Platform type="Platform" material="" x="0.2655" y="-2.6002" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Platform type="Platform" material="" x="1.1395" y="-0.6352" rotation="0.0" scaleX="1.0" scaleY="5.484" />
    <Platform type="Platform" material="" x="0.2625" y="1.1998" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Block type="Triangle" material="wood" x="3.3116" y="-3.09" rotation="0" />
    <Block type="TriangleHole" material="wood" x="-3.4129" y="-3.09" rotation="0" />
    <Block type="RectSmall" material="stone" x="7.2561" y="-3.39" rotation="0" />
  </GameObjects>
</Level>
